<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaThalmorThrallSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>From the proud Dragonborn, </Source>
      <Dest>かつて誇り高きドラゴンボーンとして戦っていた</Dest>
    </String>
    <String List="0">
      <Source> is now just a mindless slave, forever loyal to her new Thalmor master and to serve him until she exhausted her purpose. 

 Her story ends here. She will follow her new master, while periodically being subjected to her new master lust. You can stay and watch or reload the game.</Source>
      <Dest> であったが、残酷な運命のイタズラにより無知な奴隷へ身を落としてしまい、サルモールのご主人様に永遠の忠誠を誓い、その使命を果たすまで仕える事となってしまった。

彼女の物語はここで終わる。彼女は新たな主人に従いながら、時折、新たな主人の欲望に翻弄されることになる。このままゲームを観るのも、リロードするのも自由だ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>